Thread: Need help
View Single Post
  #7  
Old 11-25-2019, 10:05 AM
Hvsham Hvsham is offline
Member
 
Join Date: Nov 2019
Location: 7 short street,
Posts: 4
Default Re: Need help

Quote:
Originally Posted by JFreak View Post
PT is not yet supported with Catalina (10.15.x). You will either have to wait for the supported build or downgrade your OS. Usually not supported means just that, but in this case it really means not working at all.
how would i down grade my ios?
Reply With Quote